The Gnumeric Manual
<<< Previous |  | Next >>>

# SUM

## Name

SUM --

## Synopsis

    SUM(value1, value2, ...)

## Description

SUM computes the sum of all the values and cells referenced in the argument list.

This function is Excel compatible.

## Examples

Let us assume that the cells A1, A2, ..., A5 contain numbers 11, 15, 17, 21, and 43. Then

SUM(A1:A5) equals 107.

## See also

AVERAGE, COUNT.

<<< Previous | Home | Next >>>
SUBTOTAL | Up | SUMA